/* Tags Slider */
#block-views-block-tag_teaser-block-1 {
  margin-bottom: 2.5em;
}

.view-tag-teaser .view-header {
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.view-tag-teaser .card-tag-teaser {
  position: relative;
}

.view-tag-teaser .teaser-content {
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%);
  padding: 8px 25px;
  background-color: white;
  color: #5a5c40;
  border-radius: 25px;
  font-size: 0.75em;
  cursor: pointer;
  pointer-events: none;
  white-space: nowrap;
}

.view-tag-teaser .view-footer a {
  display: none;
}

@media only screen and (max-width: 767px) {
  .view-tag-teaser .view-header a {
    display: none;
  }

  .view-tag-teaser .view-footer a {
    display: inline-block;
    margin-top: 20px;
    position: relative;
  }

  .view-tag-teaser .view-footer a:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
  }
}
